CVE-2013-0309


Severity : Medium
Published : 2013-02-21
Modified : 2013-03-07
Base Score : 4.7
Details : arch/x86/include/asm/pgtable.h in the Linux kernel before 3.6.2, when transparent huge pages are used, does not properly support PROT_NONE memory regions, which allows local users to cause a denial of service (system crash) via a crafted application.
Product/Version :  
Per https://access.redhat.com/security/cve/CVE-2013-0309 "This issue did affect the version of Linux kernel as shipped with Red Hat Enterprise Linux 6."  
 
 
CGE 5.x  
Mobilinux 5.x  
Professional PRO 5.0  
Professional PRO 5.0  
 
 
 


CVE Vulnerabilities List CVE-2013